Bug 504391 - uuid-devel requires /usr/lib/pkg-config
uuid-devel requires /usr/lib/pkg-config
Product: Fedora
Classification: Fedora
Component: uuid (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-06-05 20:26 EDT by Bill Nottingham
Modified: 2014-03-16 23:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-04-21 09:54:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-06-05 20:26:00 EDT
Description of problem:

Since multiple packages (for whatever reason) own that directory, it means a yum install of uuid-devel could install to satisfy the dependency ... ipod-sharp-devel.

It should probably just require pkgconfig itself.

Version-Release number of selected component (if applicable):

Comment 1 Michal Hlavinka 2010-04-21 09:54:28 EDT
fixed in uuid-1.6.1-5.fc11, other Fedora versions already contains this change

I think this is not important enough bug to push it to updates, so I'll leave it just committed in the cvs

Note You need to log in before you can comment on or make changes to this bug.